astro query:docs

- Index
- Modules

### Navigation

- next »
- « previous |
- astroquery v0.4.11 »
- Institut de Mécanique Céleste et de Calcul des Éphémérides (IMCCE) Solar System Services (`astroquery.imcce`/astroquery.solarsystem.imcce) »
- Conf

# Conf

class astroquery.imcce.Conf

  Bases: `ConfigNamespace`

  Configuration parameters for `astroquery.imcce`.

  Attributes Summary

  `ephemcc_server` | IMCCE/Miriade.ephemcc base server
  `field_names` |
  `skybot_server` | SkyBoT
  `timeout` | Time limit for connecting to IMCCE servers.

  Attributes Documentation

  ephemcc_server

    IMCCE/Miriade.ephemcc base server

  field_names = {'_decj2000': '_decj2000', '_raj2000': '_raj2000', 'angdist': 'centerdist', 'class': 'Type', 'ddec': 'DEC_rate', 'de': 'DEC', 'dgeo': 'geodist', 'dhelio': 'heliodist', 'dracosdec': 'RA_rate', 'errpos': 'posunc', 'externallink': 'externallink', 'jdref': 'epoch', 'magV': 'V', 'name': 'Name', 'num': 'Number', 'phase': 'alpha', 'px': 'x', 'py': 'y', 'pz': 'z', 'ra': 'RA', 'solelong': 'elong', 'vx': 'vx', 'vy': 'vy', 'vz': 'vz'}
  skybot_server

    SkyBoT

  timeout

    Time limit for connecting to IMCCE servers.